<?
//
//
require_once($_SERVER['DOCUMENT_ROOT']."/jquery/inc/system.php"); 
//
//
if(!$user){
header('location:/login/');
exit();
}
//
//
head([]);
//
//
echo logs();
//
//
?>
<div class="poster -gas">
		    <div class="start">
		        <center>
		            <span class="title-wqi">Магазин</span>
		        </center>
		        
		        <div class="">
		            
		            
		<div class="block grab">
	    	<div class="onl"><a href="/shop/item/"><div class="menu-wai"><img src="/css/img/items/5/1.png" with="40" height="40"><br>Снаряжение</div></a></div>
	<div class="onl"><a href="/shop/smitch/"><div class="menu-wai"><img src="/css/img/smitch.png" with="40" height="40"><br>Заточка</div></a></div>
<div class="onl"><a href="/shop/rune/"><div class="menu-wai"><img src="/css/img/rune.png" with="45" height="45"><br>Руны</div></a></div>
		<div class="onl"><a href="/shop/swit/"><div class="menu-wai"><img src="/css/img/swit/4.png" with="40" height="40"><br>Свитки</div></a></div>
	<div class="onl"><a href="/shop/otvar/"><div class="menu-wai"><img src="/css/img/otvar/3.png" with="45" height="45"><br>Отвары</div></a></div>
		<div class="onl"><a href="/shop/premium/"><div class="menu-wai"><img src="/css/img/vip/3.png" with="40" height="40"><br>Премиум</div></a></div>
	</div>	            
		        </div>
		        </div>
		        		        </div>
<?
//
//
foot([]);
//
//
?>